What are Rulers requirements?

Rulers for Mac requires Mac OS X 10.4 or higher.
Rulers for Windows requires Windows XP or higher.